from aiohttp import web

from .resources import Resources

__all__ = ["create"]


def create() -> web.Application:
    api = web.Application()

    resources = Resources()

    api.add_routes([web.get("/ping", resources.ping)])

    return api
